    <!-- Sidenav and nav -->
    <section
      class="w-full fixed h-screen lg:hidden z-10 font-extralight rounded-r-2xl sidebar "
    >
      <div class="w-80 h-screen bg-ludusWhite fixed z-10 shadow-2xl">
        <div class="flex items-center p-5">
          <a href="#" class="flex" id="menuToggle">
            <img src="assets/hamburger.svg" class="mr-4 lg:hidden" />
          </a>
          <h1 class="text-4xl text-ludusPrimary">Ludus</h1>
        </div>
        <div class="p-4 border-t flex items-center">
            <a href='dashboard.php' class="flex"alt='dashboard'>
                <img src="assets/dashboard.svg" />
                <p class="ml-4">Dashboard</p>
            </a>
        </div>
        <div class="p-4 flex items-center">
          <a href="request_tutor.php" class="flex">
            <img src="assets/tutor.svg" alt="" />
            <p class="ml-4">Request Tutors/Editors</p>
           </a>
        </div>
        <div class="p-4 flex items-center navbar--active">
          <a href="browse_tutor.php" class="flex">
            <img src="assets/search--active.svg" />
            <p class="ml-4">Browse Tutors/Editors</p>
            </a>
        </div>
        <div class="p-4 flex items-center">
            <a class="flex" href="live_tutoring.php">
          <img src="assets/tutoronline.svg" />
          <p class="ml-4">On-Demand Tutoring</p>
            </a>
        </div>
      </div>
      <!-- <div class="w-full h-screen bg-black opacity-40"></div> -->
    </section>

    <header
      class="flex p-4 lg:p-8 w-full bg-white items-center border-b border-gray-100 font-thin justify-between top-0"
    >
      <!-- Main -->
      <div class="flex items-center">
        <a href="#" id="menuToggleInner">
          <img src="assets/hamburger.svg" class="mr-4 lg:hidden z-10" />
        </a>
        <h1 class="text-4xl text-ludusPrimary">Ludus</h1>

        <nav class="ml-24 hidden lg:flex">
          <a href="dashboard.php" class="text-gray-600 flex items-center">
            <img src="assets/dashboard.svg" />
            <p class="ml-4">Dashboard</p>
          </a>
          <a href="request_tutor.php" class="ml-12 text-gray-600 flex items-center">
            <img src="assets/tutor.svg" />
            <p class="ml-4">Request Tutors/Editors</p>
          </a>
          <a
            href="browseeditors.php"
            class="ml-12 text-gray-600 flex items-center text-ludusPrimary font-semibold bg-ludus"
          >
            <img
              src="assets/search--active.svg"
              class="bg-ludusPrimary p-2 rounded"
            />
            <p class="ml-4">Browse Tutors/Editors</p>
          </a>
          <a href="live_tutoring.php" class="ml-12 text-gray-600 flex items-center">
            <img src="assets/tutoronline.svg" />
            <p class="ml-4">Live Tutoring Now</p>
          </a>
        </nav>
      </div>
      <!-- User -->
      <div class="mb-1 flex items-center">
        <a href="#" class="font-semibold hidden xl:block">
          User Name
          <span class="text-sm text-ludusPrimary">&#9660;</span></a
        >
        <img
          src="https://images.unsplash.com/photo-1531427186611-ecfd6d936c79?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1234&q=80"
          alt="Profile Picture"
          class="ml-6 w-12 h-12 rounded-full translate-y-10"
        />
      </div>
    </header>
    <!-- End navbar -->

