<?php include 'includes/header.php';  ?>
<body class="bg-penzilsWhite overflow-hidden">
  <!-- Sidenav and nav -->
  <?php include 'includes/nav-student.php';  ?>

  <!-- Initial Card Popup -->
  <section
    class="fixed z-10 inset-0 overflow-y-auto hidden"
    aria-labelledby="cardWarning"
    role="dialog"
    aria-modal="true"
    id="cardWarning"
  >
    <div
      class="flex items-end justify-center min-h-screen pt-4 px-4 pb-20 text-center sm:block sm:p-0"
    >
      <div
        class="fixed inset-0 bg-gray-500 bg-opacity-75 transition-opacity"
        aria-hidden="true"
      ></div>

      <!-- This element is to trick the browser into centering the modal contents. -->
      <span
        class="hidden sm:inline-block sm:align-middle sm:h-screen"
        aria-hidden="true"
        >&#8203;</span
      >

      <!--
      Modal panel, show/hide based on modal state.

      Entering: "ease-out duration-300"
        From: "opacity-0 translate-y-4 sm:translate-y-0 sm:scale-95"
        To: "opacity-100 translate-y-0 sm:scale-100"
      Leaving: "ease-in duration-200"
        From: "opacity-100 translate-y-0 sm:scale-100"
        To: "opacity-0 translate-y-4 sm:translate-y-0 sm:scale-95"
    -->
      <div
        class="inline-block align-bottom bg-penzilsWhite rounded-lg px-4 pt-5 pb-4 text-left overflow-hidden shadow-xl transform transition-all sm:my-8 sm:align-middle sm:max-w-sm sm:w-full sm:p-6"
      >
        <h1 class="text-lg font-bold text-center">
          In order to confirm your upcoming Tutoring Session, please enter your
          payment information
        </h1>
        <button
          class="bg-penzilsPrimary p-4 mt-5 w-1/2 mx-auto flex items-center justify-center rounded"
        >
          <img src="assets/wallet.svg" alt="" />
          <p class="ml-2 text-white">Pay Now</p>
        </button>
      </div>
    </div>
  </section>
  <!-- End Initial Card Popup -->

  <!-- Card Details Popup -->
  <section
    class="fixed z-10 inset-0 overflow-y-auto hidden"
    aria-labelledby="cardDetails"
    role="dialog"
    aria-modal="true"
    id="cardDetails"
  >
    <div
      class="flex items-end justify-center min-h-screen pt-4 px-4 pb-20 text-center sm:block sm:p-0"
    >
      <div
        class="fixed inset-0 bg-gray-500 bg-opacity-75 transition-opacity"
        aria-hidden="true"
      ></div>

      <!-- This element is to trick the browser into centering the modal contents. -->
      <span
        class="hidden sm:inline-block sm:align-middle sm:h-screen"
        aria-hidden="true"
        >&#8203;</span
      >
      <div
        class="inline-block align-bottom bg-penzilsWhite rounded-lg px-4 pt-5 pb-4 text-left overflow-hidden shadow-xl transform transition-all sm:my-8 sm:align-middle sm:max-w-lg sm:w-full sm:p-6"
      >
        <div class="grid grid-cols-6 gap-3">
          <div class="col-span-6">
            <p class="italic text-gray-500">Name</p>
            <input type="text" class="form-input mt-1" />
          </div>
          <div class="col-span-6">
            <p class="italic text-gray-500">Card Number</p>
            <input type="text" class="form-input mt-1" />
          </div>
          <div class="col-span-2">
            <p class="italic text-gray-500">Exp Date</p>
            <input type="text" class="form-input mt-1" />
          </div>
          <div class="col-span-2">
            <p class="italic text-gray-500">Security Code</p>
            <input type="text" class="form-input mt-1" />
          </div>
          <div class="col-span-2">
            <p class="italic text-gray-500">Zipcode</p>
            <input type="text" class="form-input mt-1" />
          </div>
          <button
            class="p-4 bg-penzilsPrimary rounded text-white text-center col-span-2 col-start-5 mt-5 cursor-pointer"
          >
            Confirm
          </button>
        </div>
      </div>
    </div>
  </section>
  <!-- End Card Details Popup -->
      <div class="alert alert-success" role="alert">
  This is a success alert with <a href="#" class="alert-link">an example link</a>. Give it a click if you like.
</div>
<div class="alert alert-danger" role="alert">
  This is a danger alert with <a href="#" class="alert-link">an example link</a>. Give it a click if you like.
</div>
<div class="alert alert-warning" role="alert">
  This is a warning alert with <a href="#" class="alert-link">an example link</a>. Give it a click if you like.
</div>
  <main class="grid grid-cols-12 h-screen mt-20 lg:mt-0">
    <section class="col-span-12 lg:col-span-8 xl:col-span-9 overflow-y-scroll">
      <!-- Start Main -->
      <div class="alert alert-success" role="alert">
  This is a success alert with <a href="#" class="alert-link">an example link</a>. Give it a click if you like.
</div>
<div class="alert alert-danger" role="alert">
  This is a danger alert with <a href="#" class="alert-link">an example link</a>. Give it a click if you like.
</div>
<div class="alert alert-warning" role="alert">
  This is a warning alert with <a href="#" class="alert-link">an example link</a>. Give it a click if you like.
</div>
      <div class="flex">
        <div class="py-4 px-4 md:py-8 md:px-12 w-full">
          <div class="relative" x-data="{ dropdownShow: false }">
            <div
              class="inline-flex cursor-pointer"
              @click=" dropdownShow= !dropdownShow"
            >
              <h2 class="text-2xl font-light">Updates</h2>
              <img src="assets/dropdown--main.svg" alt="" class="ml-4" />
            </div>
            <!-- Dropdown Start -->
            <div
              class="absolute top-7 left-24 flex flex-col bg-penzilsPrimaryMedium text-black rounded p-1"
              x-show.transition="dropdownShow"
              @click.away="dropdownShow = false"
            >
              <a
                href="#"
                class="p-1 rounded hover:bg-penzilsPrimaryLight transition-all"
                >This Week</a
              >
              <a
                href="#"
                class="p-1 rounded hover:bg-penzilsPrimaryLight mt-1 transition-all"
                >This Month</a
              >
            </div>
            <!-- Dropdown end -->
          </div>

          <div class="grid lg:grid-cols-2 xl:grid-cols-3 gap-2 mt-4">
            <!-- Card -->
            <div class="card card--active">
              <div class="flex justify-between">
                <p class="ml-1 italic font-light">Now</p>
                <div class="flex">
                  <a href="#" class="underline text-white">Details</a>
                  <img src="assets/close--active.svg" alt="" class="ml-4" />
                </div>
              </div>
              <p class="font-bold text-2xl mt-2">Online Session</p>
              <div class="flex justify-between items-center mt-4">
                <div class="flex items-center">
                  <img
                    src="https://images.unsplash.com/photo-1522075469751-3a6694fb2f61?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1400&q=80"
                    class="w-10 rounded-full object-cover"
                  />
                  <p class="ml-2">Sandra D.</p>
                </div>
                <a href="#" class="text-lg underline font-bold">Join Now</a>
              </div>
            </div>
            <!-- End card -->

            <!-- Card -->
            <div class="card bg-white">
              <div class="flex justify-between">
                <p class="ml-1 italic font-light">20 mins (recurring)</p>
                <div class="flex">
                  <a href="#" class="underline text-penzilsPrimary">Details</a>
                  <img src="assets/close.svg" alt="" class="ml-4" />
                </div>
              </div>
              <p class="font-bold text-2xl mt-2">Upcoming Session</p>
              <div class="flex justify-between items-center mt-2">
                <div class="flex items-center">
                  <img
                    src="https://images.unsplash.com/photo-1522075469751-3a6694fb2f61?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1400&q=80"
                    class="w-10 rounded-full object-cover"
                  />
                  <p class="ml-2">Sandra D.</p>
                </div>
              </div>
            </div>
            <!-- End card -->

            <!-- Card -->
            <div class="card bg-white">
              <div class="flex justify-between">
                <p class="ml-1 italic font-light">Now</p>
                <div class="flex">
                  <a href="#" class="underline text-white">Details</a>
                  <img src="assets/close.svg" alt="" class="ml-4" />
                </div>
              </div>
              <p class="font-bold text-2xl mt-2">Pending Session</p>
              <div class="flex justify-between items-center mt-4">
                <div class="flex items-center">
                  <img
                    src="https://images.unsplash.com/photo-1522075469751-3a6694fb2f61?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1400&q=80"
                    class="w-10 rounded-full object-cover"
                  />
                  <p class="ml-2">Sandra D.</p>
                </div>
                <a
                  href="#"
                  class="text-lg underline font-bold text-penzilsPrimary"
                  >Confirm</a
                >
              </div>
            </div>
            <!-- End card -->

            <!-- Card -->
            <div
              class="border text-left rounded-xl border-penzilsCardOutline shadow-cardShadow p-4 bg-white"
            >
              <div class="flex justify-between">
                <p class="ml-1 italic font-light">Submitted 02/11/21</p>
                <div class="flex">
                  <a href="#" class="underline text-penzilsPrimary">Details</a>
                  <img src="assets/close.svg" alt="" class="ml-4" />
                </div>
              </div>
              <p class="font-bold text-2xl mt-2">Pending Paper</p>
              <div class="flex justify-between items-center mt-2">
                <div class="flex items-center">
                  <img
                    src="https://images.unsplash.com/photo-1522075469751-3a6694fb2f61?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1400&q=80"
                    class="w-10 rounded-full object-cover"
                  />
                  <p class="ml-2">Sandra D.</p>
                </div>
                <a
                  href="#"
                  class="text-lg underline font-bold text-penzilsPrimary"
                  >Submit</a
                >
              </div>
            </div>
            <!-- End card -->
          </div>
          <!-- End Grid -->

          <div class="relative mt-12" x-data="{dropdownShow: false}">
            <div
              class="inline-flex cursor-pointer"
              @click="dropdownShow = !dropdownShow"
            >
              <h2 class="text-2xl font-light">History</h2>
              <img src="assets/dropdown--main.svg" alt="" class="ml-4" />
            </div>
            <!-- Dropdown Start -->
            <div
              class="absolute top-7 left-24 flex flex-col bg-penzilsPrimaryMedium text-black rounded p-1"
              x-show.transition="dropdownShow"
              @click.away="dropdownShow = false"
            >
              <a
                href="#"
                class="p-1 rounded hover:bg-penzilsPrimaryLight transition-all"
                >This Week</a
              >
              <a
                href="#"
                class="p-1 rounded hover:bg-penzilsPrimaryLight mt-1 transition-all"
                >This Month</a
              >
            </div>
            <!-- Dropdown end -->
          </div>

          <!-- Start History Section -->
          <section x-data="{ratingsPopup: false}">
            <!-- Start Rating Popup -->
            <section
              class="fixed z-10 inset-0 overflow-y-auto"
              aria-labelledby="ratings"
              role="dialog"
              aria-modal="true"
              id="ratings"
              x-show.transition.duration.300ms.opacity="ratingsPopup"
            >
              <div
                class="flex items-end justify-center min-h-screen pt-4 px-4 pb-20 text-center sm:block sm:p-0"
              >
                <div
                  class="fixed inset-0 bg-gray-500 bg-opacity-75 transition-opacity"
                  aria-hidden="true"
                ></div>

                <!-- This element is to trick the browser into centering the modal contents. -->
                <span
                  class="hidden sm:inline-block sm:align-middle sm:h-screen"
                  aria-hidden="true"
                  >&#8203;</span
                >

                <div
                  class="inline-block align-bottom bg-penzilsWhite rounded-lg px-4 pt-5 pb-4 text-left overflow-hidden shadow-xl transform transition-all sm:my-8 sm:align-middle sm:max-w-lg sm:w-full sm:p-6"
                  x-show.transition.duration.300ms="ratingsPopup"
                >
                  <h3
                    class="text-2xl leading-6 font-light text-gray-900"
                  >
                    Rate Your Session on a Scale of 1 to 5
                  </h3>
                  <div class="bg-white border p-4 rounded-xl mt-4">
                    <p class="italic font-light">Friendliness</p>
                    <div
                      class="grid-cols-5 grid text-center relative mt-4"
                      id="friendliness"
                    >
                      <p>1</p>
                      <p>2</p>
                      <p>3</p>
                      <p>4</p>
                      <p>5</p>
                      <button
                        class="rating-circle"
                        data-score="1"
                        data-score-class="stars--one"
                      ></button>
                      <button
                        class="rating-circle"
                        data-score="2"
                        data-score-class="stars--two"
                      ></button>
                      <button
                        class="rating-circle"
                        data-score="3"
                        data-score-class="stars--three"
                      ></button>
                      <button
                        class="rating-circle"
                        data-score="4"
                        data-score-class="stars--four"
                      ></button>
                      <button
                        class="rating-circle"
                        data-score="5"
                        data-score-class="stars--five"
                      ></button>
                      <div
                        class="absolute w-10/12 h-2 bg-penzilsPrimary bottom-1 left-9 rounded bg-bar"
                      ></div>
                      <div
                        class="rating-bar absolute h-2 bg-penzilsPrimaryLight bottom-1 right-9 rounded stars--one"
                      ></div>
                    </div>
                  </div>
                  <div class="bg-white border p-4 rounded-xl mt-4">
                    <p class="italic font-light">
                      Overall Quality of the Session
                    </p>
                    <div class="grid-cols-5 grid text-center relative mt-4">
                      <p>1</p>
                      <p>2</p>
                      <p>3</p>
                      <p>4</p>
                      <p>5</p>
                      <button
                        class="rating-circle"
                        data-score="1"
                        data-score-class="stars--one"
                      ></button>
                      <button
                        class="rating-circle"
                        data-score="2"
                        data-score-class="stars--two"
                      ></button>
                      <button
                        class="rating-circle"
                        data-score="3"
                        data-score-class="stars--three"
                      ></button>
                      <button
                        class="rating-circle"
                        data-score="4"
                        data-score-class="stars--four"
                      ></button>
                      <button
                        class="rating-circle"
                        data-score="5"
                        data-score-class="stars--five"
                      ></button>
                      <div
                        class="absolute w-10/12 h-2 bg-penzilsPrimary bottom-1 left-9 rounded bg-bar"
                      ></div>
                      <div
                        class="rating-bar absolute h-2 bg-penzilsPrimaryLight bottom-1 right-9 rounded stars--one"
                      ></div>
                    </div>
                  </div>
                  <div class="bg-white border p-4 rounded-xl mt-4">
                    <p class="italic font-light">
                      Presentation of the Material
                    </p>
                    <div class="grid-cols-5 grid text-center relative mt-4">
                      <p>1</p>
                      <p>2</p>
                      <p>3</p>
                      <p>4</p>
                      <p>5</p>
                      <button
                        class="rating-circle"
                        data-score="1"
                        data-score-class="stars--one"
                      ></button>
                      <button
                        class="rating-circle"
                        data-score="2"
                        data-score-class="stars--two"
                      ></button>
                      <button
                        class="rating-circle"
                        data-score="3"
                        data-score-class="stars--three"
                      ></button>
                      <button
                        class="rating-circle"
                        data-score="4"
                        data-score-class="stars--four"
                      ></button>
                      <button
                        class="rating-circle"
                        data-score="5"
                        data-score-class="stars--five"
                      ></button>
                      <div
                        class="absolute w-10/12 h-2 bg-penzilsPrimary bottom-1 left-9 rounded bg-bar"
                      ></div>
                      <div
                        class="rating-bar absolute h-2 bg-penzilsPrimaryLight bottom-1 right-9 rounded stars--one"
                      ></div>
                    </div>
                  </div>
                  <div class="mt-4">
                    <p class="italic font-light">Tip for Tutor</p>
                    <div class="mt-2 grid grid-cols-5">
                      <button
                        href="#"
                        class="bg-white border p-4 rounded-l-xl text-center font-light tip"
                        id="tipThree"
                      >
                        $0
                      </button>
                      <button
                        href="#"
                        class="bg-white border-t border-r border-b p-4 text-center font-light tip"
                        id="tipFive"
                      >
                        $3
                      </button>
                      <button
                        href="#"
                        class="bg-white border-t border-r border-b p-4 text-center font-light tip"
                        id="tipFive"
                      >
                        $5
                      </button>
                      <button
                        href="#"
                        class="bg-white border-t border-r border-b p-4 text-center font-light tip"
                        id="tipTen"
                      >
                        $10
                      </button>
                      <button
                        href="#"
                        class="bg-white border-t border-r border-b p-4 rounded-r-xl text-center font-light tip"
                        id="tipCustom"
                      >
                        $15
                      </button>
                    </div>
                  </div>
                  <div class="grid grid-cols-5">
                    <button
                      class="mt-6 px-4 py-2 bg-penzilsPrimary text-white col-start-5 rounded"
                      id="ratingsConfirm"
                      @click="ratingsPopup = false"
                    >
                      Confirm
                    </button>
                  </div>
                </div>
              </div>
            </section>
            <!-- End Rating Popup -->

            <!-- Start Previous Sessions Card -->
            <!-- Hide this is there are previous sessions -->
            <div
              class="p-4 rounded-xl w-full grid grid-cols-12 gap-4 items-center shadow-none text-md mt-2"
              id="prevSession"
            >
              <img src="assets/twofriends--blue.svg" class="mx-auto" />
              <p class="col-span-9 text-lg font-bold">
                Previous sessions will appear here
              </p>
            </div>
            <!-- End Previous Sessions Card -->

            <!-- Start History Card -->
            <div class="card--history">
              <img src="assets/twofriends--blue.svg" class="mx-auto" />
              <p class="col-span-3 md:col-span-2 text-lg font-bold text-center">
                Tutor Session
              </p>
              <div
                class="col-span-3 md:col-span-2 flex items-center justify-center"
              >
                <img
                  src="https://images.unsplash.com/photo-1522075469751-3a6694fb2f61?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1400&q=80"
                  class="hidden md:block w-10 max-w-none rounded-full object-cover"
                />
                <p class="ml-1">Johnathan W.</p>
              </div>
              <button
                class="col-span-3 md:col-span-2 flex bg-penzilsPrimary items-center justify-center p-2 rounded md:w-4/6 mx-auto ratingBtn"
                @click="ratingsPopup = true"
              >
                <p class="text-white font-bold">Rate</p>
                <img
                  src="assets/share.svg"
                  alt=""
                  class="hidden xl:block ml-2"
                />
              </button>
              <p class="hidden md:block md:col-span-1 font-light italic">
                02:21:52
              </p>
              <p
                class="hidden md:block md:col-span-2 font-light italic text-center"
              >
                01/24/2020
              </p>
              <p class="hidden md:block md:col-span-1">$75</p>
              <img src="assets/arrow--down.svg" alt="" class="col-span-1" />
            </div>
            <!-- End History Card -->
          </section>
          <!-- Adds extra spacing for the bottom -->
          <div class="p-12 mb-12"></div>
          <!-- End History Section -->
        </div>
        <!-- End Main Grid -->
      </div>
    </section>

    <!-- Sidebar Chats -->
    <section
      class="lg:col-start-9 lg:col-span-4 xl:col-start-10 xl:col-span-3 "
      x-data="{indieChat: false}"
    >
      <!-- Start Main Chat Screen -->
      <section
        class="hidden lg:block h-screen bg-white border-l border-penzilsCardOutline p-4 overflow-y-scroll overflow-x-hidden"
        x-show.transition.opacity="indieChat === false"
      >
        <h2 class="text-2xl font-light mb-4">Your Chats</h2>
<?php
  
    error_reporting(E_ALL);
    $query = "SELECT * FROM chat WHERE (send_id = ? OR recv_id = ?) AND active = 0 AND parent_id = 0 ORDER BY id DESC";
    $stmt = $db->prepare($query);
    $stmt->execute(array($user->id, $user->id));
    $chatList = $stmt->fetchAll(PDO::FETCH_OBJ);
    
    foreach($chatList as $list){
      if($list->send_id == $user->id){
        $tutor = new User($list->recv_id);
      } else {
        $tutor = new User($list->send_id);
      }
      
?>
        <!-- Start chat bubble -->
        <div class="chat-bubble" @click="indieChat=true">
          <div class="relative">
            <img
              src="controller/<?= $tutor->profile_picture; ?>"
              class="w-16 max-w-none rounded-full object-cover"
            />
            <div class="activity-dot--small activity-dot--active"></div>
          </div>
          <div class="flex justify-between w-full items-center ml-2">
            <div class="flex flex-col w-10/12">
              <div class="flex justify-between">
                <p class="font-bold"><?= $tutor->first_name . ' ' . $tutor->last_name; ?></p>
                <p class="hidden xl:flex font-bold opacity-40"><?= $list->date_recv; ?></p>
              </div>
              <div>
                <p
                  class="w-5/6 overflow-hidden overflow-ellipsis whitespace-nowrap opacity-40 font-bold"
                >
                  <?= substr($list->message, 0, 155); ?>
                </p>
              </div>
            </div>
          </div>
        </div>

        <hr class="w-11/12 mx-auto" />
<?php } ?>
        <!-- end chat bubble-->

        <!-- Adds extra spacing for the bottom of the chats -->
        <div class="p-12 mb-12"></div>
      </section>
      <!-- End Main Chat Screen -->

      <!-- Start Individual Chats -->
      <section
        class="hidden lg:block h-screen bg-white border-l border-penzilsCardOutline p-4 overflow-x-hidden relative z-10"
        x-show.transition.opacity="indieChat"
      >
        <!-- Start Individual Chat -->
        <div
          class="flex items-center justify-between absolute top-0 left-0 w-full p-4 bg-white border-b"
        >
          <button class="flex" @click="indieChat = false">
            <img src="assets/arrow--left.svg" alt="" />
            <p class="text-sm text-penzilsPrimary underline ml-2">Back</p>
          </button>
          <h2 class="text-2xl font-bold transform xl:-translate-x-7">
            Olivia L.
          </h2>
          <img
            src="https://images.unsplash.com/photo-1522075469751-3a6694fb2f61?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1400&q=80"
            alt=""
            class="w-6 h-6 rounded-full hidden xl:block object-cover"
          />
        </div>
        <div class="overflow-y-scroll max-h-xl mt-2">
       
        <div data--chat--group="<?= $list->id; ?>" class="chatGroup chat_<?= $list->id; ?>">       
          <div class="mt-14 mb-3">
          <?php 
            $query = "SELECT * FROM chat WHERE active = 0 AND parent_id = ? ORDER BY id ASC";
            $stmt = $db->prepare($query);
            $stmt->execute(array($list->id));
            $messageList = $stmt->fetchAll(PDO::FETCH_OBJ);
    
            foreach($messageList as $message){
              $classChat = "message--friend";
              if($message->send_id == $user->id){
                $classChat = "message--self";
              }
            ?>
            <p class="<?= $classChat; ?>">
              <?= $message->message; ?>
            </p>
            <?php } ?>
            <p class="hidden" id="lastMessageStudent"></p>
          </div>
        </div>
       
        </div>
        <div
          class="absolute bottom-28 left-0 p-4 bg-white w-full border-t flex rounded-b-lg"
        >
          <img src="assets/smiley.svg" alt="" class="cursor-pointer" />
          <img src="assets/paperclip.svg" alt="" class="ml-4 cursor-pointer" />
          <input
            type="text"
            name="send_message"
            id="sendChatMessage"
            class="ml-4 bg-penzilsPrimaryLight rounded text-sm py-1 px-2 w-full placeholder-gray-500"
            placeholder="Aa"
          />
          <img src="assets/send.svg" alt="" id="sendMessageActive" class="ml-4 cursor-pointer" />
        </div>
      </section>
    </section>
    <!-- End Individual Chats -->
  </main>
  <!-- End Main Grid -->
</body>
<?php
    include 'includes/footer.php';
?>
<script>
$('#sendMessageActive').on('click', function(e){
  const msg = $('#sendChatMessage').val();
  var group = $('.chatGroup').attr('data--chat--group');
  $.post('./controller/chat.controller.php', { action : 'send_message', msg : msg, group : group } )
    .done(function(data){
      var chatRow = '<p class="message--self">' + msg + '</p>';
      $('.chat_'+group).append(chatRow);
      $('#sendChatMessage').val('');
    });
});
$("#sendChatMessage").keyup(function(e){ 
      var code = e.key; // recommended to use e.key, it's normalized across devices and languages
    if(code==="Enter") e.preventDefault();
    if(code==="Enter"){
      const msg = $('#sendChatMessage').val();
      var group = $('.chatGroup').attr('data--chat--group');
      $.post('./controller/chat.controller.php', { action : 'send_message', msg : msg, group : group } )
        .done(function(data){
          var chatRow = '<p class="message--self">' + msg + '</p>';
          $('.chat_'+group).append(chatRow);
          $('#sendChatMessage').val('');
        });
    }
});

</script>