<!-- Mobile Nav-->
<section
  class="w-full fixed h-screen lg:hidden rounded-r-2xl sidebar z-30"
>
  <div class="w-80 h-screen bg-penzilsWhite fixed z-10 shadow-2xl">
    <div class="flex items-center p-4 pb-5">
      <a href="#" class="flex" id="menuToggle">
        <img src="assets/hamburger.svg" class="mr-4 lg:hidden" />
      </a>
      <h1 class="penzils-header"><img src="assets/penzil_logo.png" class="w-12 mr-4">Penzils</h1>
    </div>
    <div class="p-4 border-t flex items-center">
      <a href="dashboard-student.php" class="flex" alt="dashboard">
        <img src="assets/dashboard.svg" />
        <p class="ml-4">Dashboard</p>
      </a>
    </div>
    <div class="p-4 flex items-center">
      <a class="flex" href="mobile-chat.php">
        <img src="assets/chat.svg" />
        <p class="ml-4">Chats</p>
      </a>
    </div>
  </div>
  <!-- <div class="w-full h-screen bg-black opacity-40"></div> -->
</section>

<header
    class="flex p-4 lg:p-8 w-full bg-white items-center border-b border-penzilsCardOutline font-light justify-between fixed lg:relative z-20"
    x-data="{ popupOpen: false, dropdownOpen: false }"
  >
  <div class="flex items-center">
  <a href="#" id="menuToggleInner">
      <img src="assets/hamburger.svg" class="mr-4 lg:hidden z-10" />
    </a>
    <!-- Top Nav -->
    <a class="penzils-header" href="./"
      ><img src="assets/penzil_logo.png" class="w-12 mr-4" />Penzils</a
    >
    </div>
    <div class="flex items-center">
      <nav class="ml-24 hidden lg:flex">
              <i class="fa fa-bell icon-bell icon-anim-pulse show_notification"></i>
    <div tabindex="-1" role="menu" aria-hidden="true" class="dropdown-menu-xl rm-pointers dropdown-menu dropdown-menu-right show" id="notification_window">
                                <div class="dropdown-menu-header mb-0">
                                    <div class="dropdown-menu-header-inner bg-deep-blue">
                                        <div class="menu-header-image opacity-1" style="background-image: url('assets/images/dropdown-header/city3.jpg');"></div>
                                        <div class="menu-header-content text-dark">
                                            <h5 class="menu-header-title">Notifications</h5>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-content" style="padding:10px;">
                                    <div class="content_show" style="min-height:300px;overflow-y: hidden;overflow-x: auto;padding:10px 20px;">
                                       
                                      <style type="text/css">
                                        .message_icon
                                        {
                                          background-color: #222F97;
                                          color: #fff;
                                          padding: 10px;
                                          font-size: 18px;
                                          border-radius: 50px;
                                          margin-right: 10px;
                                        }
                                        .message_show
                                        {
                                          color: #222F97;
                                          font-weight: 700;
                                          font-size: 16px;

                                        }
                                        .message_list
                                        {
                                          margin-top: 10px;
                                        }
                                      </style>

                                      <div class="tab_showing" id="message">
                                        
                                        <ul>
                                            <?php 
                                                
                                                $stmt = $db->prepare("SELECT * FROM notifications WHERE user_id = ? AND unread=1");
                                                $stmt->execute(array($user->id));
                                                $notifications = $stmt->fetchAll(PDO::FETCH_OBJ);
                                                foreach($notifications as $noti){ ?>
                                                        <li class="message_list" data-id="<?= $noti->id; ?>"><p style="margin-left:10px;"><span class="fa fa-envelope-o message_icon"></span><span class="message_show"><?= $noti->title; ?></span> <span class="pull-right removeNotification" style="color:red;margin-top: 10px;">Clear</span></p></li>      
                                                <?php } ?>
                                          
                                          <!--<li class="message_list"><p style="margin-left:10px;"><span class="fa fa-envelope-o message_icon"></span><span class="message_show">Message Title</span><span class="pull-right" style="color:red;margin-top: 10px;">Clear</span></p></li>-->
                                        </ul>

                                      </div>
                                      <!--<div class="tab_showing" id="events" style="display:none;"><h1>Events</h1></div>-->
                                      <!--<div class="tab_showing" id="error" style="display:none;"><h1>Errors</h1></div>-->





                                    </div>

                                   
                                </div>
  <!--                               <ul class="nav flex-column">
                                    <li class="nav-item-divider nav-item"></li>
                                    <li class="nav-item-btn text-center nav-item">
                                        <button class="btn-shadow btn-wide btn-pill btn btn-focus btn-sm">View Latest Changes</button>
                                    </li>
                                </ul> -->
                            </div>
        <a
          href="#"
          class="ml-12 flex items-center text-penzilsWhite font-semibold bg-penzilsPrimary px-4 py-2 rounded"
          id="liveButton"
          @click="popupOpen = true"
        >
          <img src="assets/golive.svg" />
          <p>Go Live</p>
        </a>
      </nav>
      <div
        class="flex items-center ml-6 cursor-pointer"
        @click="dropdownOpen = !dropdownOpen"
      >
        <p class="font-semibold items-center hidden lg:flex">
          <?php 

          if ($loggedIn == true) {
            // code...

            echo $user->first_name." ".$user->last_name;
          }

          $imgurl = "";
          if ($user->profile_picture == "") {
            // code...
            $imgurl = "assets/avat.png";
          }else{

                  $imgurl = "controller/".$user->profile_picture;
          
          }

          ?>
          <img src="assets/dropdown.svg" alt="" class="ml-1" />
        </p>
        
              <img
                src="<?=$imgurl; ?>"
                alt="Profile Picture"
                class="ml-6 w-12 h-12 rounded-full translate-y-10 object-cover"
              />
      </div>
    </div>

    <!-- Tutor Dropdown -->
    <div
      class="dropdown right-4 lg:right-20 top-20 z-20"
      x-show.transition="dropdownOpen"
      @click.away="dropdownOpen = false"
    >
        
      <a
        class="flex items-center py-1 px-2 rounded-lg hover:bg-penzilsPrimaryLight"
        href="settings-tutor.php"
      >
        <img src="./assets/personalinfo.svg" class="" alt="" />
        <p class="ml-2">Settings</p>
      </a>
      <!--<a class="dropdown__item toggle_button" href="#">-->
      <!--  <img src="./assets/toggle.svg" alt="" />-->
      <!--  <p class="ml-2">New Opportunities</p>-->
      <!--</a>-->
      <a class="dropdown__item" href="#">
        <img src="./assets/tutor--dropmenu.svg" class="" alt="" />
        <p class="ml-2">Switch To Learning</p>
      </a>
      <a class="dropdown__item" href="logout.php">
        <img src="./assets/logout.svg" class="" alt="" />
        <p class="ml-2">Logout</p>
      </a>
    </div>
    <!-- End User Dropdown -->

    <!-- Live Warning Popup -->
    <section
      class="fixed z-20 inset-0 overflow-y-auto"
      aria-labelledby="liveWarning"
      role="dialog"
      aria-modal="true"
      id="liveWarning"
      x-show.transition.duration.300ms.opacity="popupOpen"
    >
      <div
        class="flex items-end justify-center min-h-screen pt-4 px-4 pb-20 text-center sm:block sm:p-0"
      >
        <div
          class="fixed inset-0 bg-gray-500 bg-opacity-75 transition-opacity"
          aria-hidden="true"
        ></div>

        <!-- This element is to trick the browser into centering the modal contents. -->
        <span
          class="hidden sm:inline-block sm:align-middle sm:h-screen"
          aria-hidden="true"
          >&#8203;</span
        >
        <div
          class="inline-block align-bottom bg-penzilsWhite rounded-lg px-4 pt-5 pb-4 text-left overflow-hidden shadow-xl transform transition-all sm:my-8 sm:align-middle sm:max-w-lg sm:w-full sm:p-6"
          x-show.transition.duration.300ms="popupOpen"
        >
          <h3 class="text-2xl leading-6 font-light text-gray-900">
            Before you go live, make sure:
          </h3>
          <div class="mt-12 flex items-center">
            <img src="assets/checkmark.svg" alt="" />
            <p class="font-bold ml-2">Your device is plugged in</p>
          </div>
          <div class="mt-4 flex items-center">
            <img src="assets/checkmark.svg" alt="" />
            <p class="font-bold ml-2">Your microphone is working</p>
          </div>
          <div class="mt-4 flex items-center">
            <img src="assets/checkmark.svg" alt="" />
            <p class="font-bold ml-2">Your video camera is working</p>
          </div>
          <div class="mt-4 flex items-center">
            <img src="assets/checkmark.svg" alt="" />
            <p class="font-bold ml-2">You have a stable internet connection</p>
          </div>
          <div class="grid grid-cols-5">
            <button
              class="mt-6 px-4 py-2 bg-penzilsPrimary text-white col-start-5 rounded"
              id="liveWarningBtn"
              @click="popupOpen = false"
            >
              Go Live
            </button>
          </div>
        </div>
      </div>
    </section>
    <!-- End Live Warning Popup -->
  </header>
<!-- End navbar -->
